@charset "UTF-8";
/* CSS Document */
html {
  height: -webkit-fill-available;}
body {
  min-height: 100vh;min-height: -webkit-fill-available;}
/* html/body
------------------------------------------------- */
html{width: 100%;overflow-y: scroll;font-size: 62.5%;-webkit-font-smoothing: antialiased;}

@media only screen and (max-width:750px){
html {overflow-x: hidden;}
}
body {
font-family: 'Noto Sans JP', sans-serif;position: relative;width: 100%;font-weight: 400;font-size: 16px;font-size: 1.6rem;line-height: 1.8;color: #3C3C3C;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;overflow-x: hidden;position: relative;transition: 0.4s;overflow-x: hidden;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;text-size-adjust: 100%;-webkit-text-size-adjust: 100%;/*Chrome,Safari*/-ms-text-size-adjust: 100%;/*EgdeMobile*/-moz-text-size-adjust: 100%;/*firefox*/
}
*{box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
@media screen and (max-width: 896px) {/*スマホのスタイル*/
body {font-size: 13px;font-size: 1.3rem;}
}
.inner--base{width: 1000px;}
.f_marugo{font-family: "M PLUS Rounded 1c", sans-serif;font-weight:800}
.indent{margin-left: 1em;text-indent: -1em;}
.coution{font-size: 1.1rem}
img{max-width: 100%;height: auto}
a.anker{
   display:inline-block;z-index: -1;
   margin-top:-0px;
   padding-top:0px;
}
.mT20{margin-top: 30px}
#wrapper a:hover{color:#e06731 }
@media screen and (max-width: 751px) {/*スマホのスタイル*/
.mT20{margin-top: 20px}
}

#header h1{padding: 10px 0;width: 528px}
#header #mv{background: #fcebcd;padding:30px 0;margin-bottom: 12px}
#header #mv h2{font-size: 4.3rem;font-weight:800;letter-spacing: 0.05em; line-height: 1.4}
#header #mv .txt{font-weight:800;font-size: 1.8rem;line-height: 2.3;margin-top: 20px;}
#header #mv .box{background: #fff;border-radius: 20px;padding: 30px 20px 20px;margin-top: 40px;position: relative}
#header #mv .box .title{position: absolute;left: -10px;top: -13px;width: 156px;}
#header #mv .box h3{font-weight:800;font-size: 1.4rem}
#header #mv .box dt{width: 12%}
#header #mv .box dt img{width: 100%}
#header #mv .box dd{width: 84%}
#header #mv .box .indent{font-size: 1.1rem}
#header #mv .box a{text-decoration: underline;color: blue}
#header #mv .col3{position: relative}
#header #mv .col3 img{position: absolute;bottom: 0;left: 0}
#header .coution{text-align: right}
@media screen and (max-width: 751px) {/*スマホのスタイル*/
#header h1{padding: 10px 0;width: 80%}
#header .col3_2{width: 96%;margin: auto;-webkit-box-ordinal-group:2;-ms-flex-order:2;-webkit-order:2;order:2;}
#header .col3{width: 40%;;margin: 0 auto 20px;-webkit-box-ordinal-group:1;-ms-flex-order:1;-webkit-order:1;order:1;}
#header #mv h2{font-size: 3.6rem;text-align: center}
#header #mv .txt{font-size: 1.3rem;line-height: 2}
#header #mv .col3 img{position: static;bottom: 0;left: 0}
#header #mv .box .col2{width: 100%}
#header #mv .box .col2:nth-child(1){margin-bottom: 20px}
#header #mv .box .title{width: 40%;}
}


#nav{margin: 60px 0 0}
#nav li{width: 23%}
#nav li img{width: 100%;}
@media screen and (max-width: 751px) {/*スマホのスタイル*/
#nav li{width: 48%;margin-bottom: 20px}
#nav li:nth-child(1),
#nav li:nth-child(2){margin-bottom: 20px}
}

.sec{background: #fcebcd;border-radius: 20px;padding:60px 0px;text-align: center;margin-top: 60px}
.sec h2{font-size: 1.9rem;letter-spacing: 0.2em;font-weight:800;}
.sec h2 img{width:  200px;margin-bottom: 12px;}
.sec .box_coution{width: 850px;background: #efd2a3;margin: 30px auto;padding: 30px;border-radius: 15px;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
.sec .box_coution li{text-align: left}
.sec .box_coution li img{padding-right: 15px}

@media screen and (max-width: 1000px) {/*スマホのスタイル*/
.sec .box_coution{width: 90%;margin: 30px auto;padding: 20px;}
.sec{padding:30px 0px;margin-top: 30px}
.sec .box_coution li{text-align: left}
.sec .box_coution li img{padding-right: 15px}
.sec .box_coution li:nth-child(1){width: 100%; margin-bottom: 12px;text-align: center}
.sec .box_coution li:nth-child(1) img{width: 20%;max-width: 60px}
}

.sec1 h3{font-size: 2.3rem;letter-spacing: 0.1em;font-weight:800;}
.sec1 h3 img{width:  200px;margin-top:50px;margin-bottom: 20px}
.sec1 .bt{width: 850px;background: #fff;border: 2px solid #e99a5c;margin: 30px auto 0;padding: 16px;border-radius: 15px;}
.sec1 .bt a{display: block;font-size: 1.6rem;letter-spacing: 0.1em;font-weight:800;background: url("../images/icon_arrow2.svg") no-repeat  80% center;background-size: 7px;}
@media screen and (max-width: 1000px) {/*スマホのスタイル*/
.sec1 .bt{width: 90%;padding: 16px;}
.sec1 .bt a{background: url("../images/icon_arrow2.svg") no-repeat  90% center;}
.sec1 h3{font-size: 1.8rem;}

}


.sec2 .box{background: #e99a5c;width: 850px;margin: 30px auto 0;padding: 50px 80px;border-radius: 15px;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
.sec2 .box dl{width:-moz-fit-content; /* Firefox */
  width:fit-content; /* other browsers */}
.sec2 .box dt{text-align: left;}
.sec2 .box dt p{background: #fde9bb;border-radius: 50px;color: #ef8300;text-align: center;display: inline-block;padding: 5px 50px;letter-spacing: 0.1em;font-weight:800;}
.sec2 .box dd{text-align: left;color: #fff;font-weight:800;margin-top: 12px;font-size: 1.8rem;position: relative}
.sec2 .box dd .img{width: 105px}
.sec2 .box dd .img2{position: absolute;right: -20px;top: -30px;width: 88px}
@media screen and (max-width: 1000px) {/*スマホのスタイル*/

.sec2 .box{width: 90%;}
}
@media screen and (max-width: 751px) {/*スマホのスタイル*/
.sec2 .box dl{width:100%; /* Firefox */
  width:100%; /* other browsers */}
.sec2 .box{width: 90%;padding: 16px;}
.sec2 .box .col3_2{width: 100%;-webkit-box-ordinal-group:2;-ms-flex-order:2;-webkit-order:2;order:2;}
.sec2 .box .col3{width: 100%;-webkit-box-ordinal-group:1;-ms-flex-order:1;-webkit-order:1;order:1;margin-bottom: 20px;}
.sec2 .box .col3 img{width: 40%}
.sec2 .box dt p{display: block}
.sec2 .box dd{font-size: 1.4rem;margin-top: 0px;padding: 5px 10px}
.sec2 .box dd .img2{right: 0px;top: -20px;width: 24%;max-width: 100px}
}

.accordion{width: 850px;margin: 30px auto;padding: 10px 0;border-radius: 15px;background: #fff;border: 1px solid #e99a5c}
.accordion h3{margin-top: 10px; background: #e06731;color: #fff;text-align: center;border-radius: 30px;padding: 8px;font-weight:800;letter-spacing: 0.1em}
.accordion .flow{width: 28%;margin-top: 40px}
.accordion .flow p{font-size: 1.5rem;margin-top: 12px;}
.accordion .arrow{width: 3%;padding-top: 20%}
.accordion-content {    display: none;}
.accordion-header { letter-spacing: 0.1em;font-weight:800;  margin: 10px 0 0;  cursor: pointer;  position: relative;}
.accordion-header img.img3{width: 90px;margin-right: 30px;vertical-align: middle}
.accordion-header::before,
.accordion-header::after{  position:absolute;  content:'';  top:-5px;  right:20px;  bottom:0;  width:20px;  height:4px;  margin:auto;  background:#dfa03b;}
.accordion-header::after{  transform:rotate(-90deg);  transition:transform 0.3s;}
.accordion-header.active::after{transform:rotate(0deg);}
.accordion-content {width: 90%;margin: auto;padding-bottom: 20px;}
@media screen and (max-width: 1000px) {/*スマホのスタイル*/
.accordion{width: 90%;padding: 16px;}
.accordion-header { letter-spacing: 0em;margin: 0px 0 0; }
.accordion-header img.img3{display: block;margin:auto;}
.accordion-header::before,
.accordion-header::after{  right:-5px; }
.accordion-content {width: 96%;}
.accordion .flow{width: 40%;margin-top: 30px}
.accordion .flow p{font-size: 1.2rem;margin-top: 10px;text-align: left}
.accordion .arrow{width: 3%;padding-top: 30%}
}

.sec3 .box{background: #fff;width: 850px;margin: 30px auto 0;padding: 50px;border-radius: 15px;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
.sec3 .title{text-align: left}
.sec3 .title .ttl{margin-right: 20px; background: #fde9bb;color: #ef8300;text-align: center;border-radius: 10px;padding: 5px 0px;width: 126px; font-weight:800;}
.sec3 .qr{width: 50%;margin: 30px auto 0}
.sec3 .qr li{text-align: center}
.sec3 .qr li img{width: 100%}
.sec3 .qr li p img{width: 80%}
.sec3 .flow{width: 28%;margin-top: 40px}
.sec3 .flow p{font-size: 1.5rem;margin-top: 12px;}
.sec3 .arrow{width: 3%;padding-top: 24%}
.sec3 .box2{width: 850px;border: 1px solid #e99a5c;border-radius: 20px;padding: 40px 20px 30px;margin: 40px auto 0;position: relative;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
.sec3 .box2 .title{position: absolute;left: -10px;top: -14px;width: 228px;}
.sec3 .bt{width: 48%;background: #fff;border: 2px solid #e99a5c;margin: 0px auto 0;padding: 16px;border-radius: 15px;}
.sec3 .bt a{display: block;font-size: 1.6rem;letter-spacing: 0.1em;font-weight:800;background: url("../images/icon_arrow2.svg") no-repeat 86% center;background-size: 7px;}
@media screen and (max-width: 1000px) {/*スマホのスタイル*/
.sec3 .box{width: 90%;padding: 16px;}
.sec3 .title .ttl{width: 100%;;margin-bottom: 12px;margin-right: 0px;}
.sec3 .qr{width: 100%;margin-top: 20px}
.sec3 .flow{width: 40%;margin-top: 30px}
.sec3 .flow p{font-size: 1.2rem;margin-top: 10px;text-align: left}
.sec3 .arrow{width: 3%;padding-top: 30%}
.sec3 .box2{width: 90%;padding: 26px 16px 16px;}
.sec3 .box2 .title{width: 60%;}
.sec3 .bt{width: 100%;padding: 12px 0;}
.sec3 .bt:nth-child(1){margin-bottom: 20px}
.sec3 .bt a{background: url("../images/icon_arrow2.svg") no-repeat 90% center;}
}

.sec4 .box{width: 850px;margin: 20px auto 0;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
.sec4 .box h3{width: 72%;margin: auto}
.sec4 .box .txt{font-weight:800;font-size: 2rem;line-height: 2;margin-top: 20px;}
.sec4 .hiyou{border-top: 1px solid #000;margin-top: 30px;padding-top: 30px}
.sec4 .hiyou li:nth-child(1){width: 36%}
.sec4 .hiyou li:nth-child(2){width: 60%;text-align: left}
.sec4 .coution{font-size: 1.3rem}
.sec4 .coution2{color: #eb6719}
.sec4 .dekiru{border: 1px solid #cf6833;background: #fff; width: 850px;border-radius: 20px;padding: 30px;margin: 20px auto 0;position: relative;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
.sec4 .dekiru ul{position: relative}
.sec4 .dekiru ul::after {  position: absolute;  content: "";  width: 1px;  height: 100%;  background-color: #cf6833;  top: 0;  bottom: 0;  right: 0;  left: 0;  margin: auto;}
.sec4 .dekiru h3{width: 340px;margin-bottom: 20px}
.sec4 .dekiru dt{width: 13%}
.sec4 .dekiru dd{width: 83%;text-align: left}
.sec4 .dekiru h4{color: #cf6833;font-size: 1.9rem;font-weight:800;}
.sec4 .bt{width: 850px;background: #000;margin: 30px auto 0;padding: 16px;border-radius: 15px;}
.sec4 .bt a{display: block;color: #fff; padding: 12px 0; font-size: 2.3rem;letter-spacing: 0.1em;font-weight:800;background: url("../images/icon_arrow3.svg") no-repeat 76% center;background-size: 11px;}
.areacoution{width: 850px;margin: 20px auto 0;text-align: left;font-size: 1.3rem}
@media screen and (max-width: 1000px) {/*スマホのスタイル*/
.sec4 .box{width: 90%;padding: 16px;}
.sec4 .box h3{width: 100%;}
.sec4 .box .txt{font-size: 1.6rem;line-height: 2;margin-top: 20px;}
.sec4 .hiyou li:nth-child(1){width: 80%;margin-bottom: 20px}
.sec4 .hiyou li:nth-child(2){width: 100%;text-align: left}
.sec4 .dekiru{width: 90%;padding: 16px;}
.sec4 .dekiru h3{width: 100%;margin-bottom: 20px}
.sec4 .dekiru .col2{width: 100%}
.sec4 .dekiru .col2:nth-child(1){margin-bottom: 20px;border-bottom: 1px solid #cf6833;padding-bottom: 20px}
.sec4 .dekiru ul::after {display: none}
.sec4 .bt{width: 90%;padding: 16px 0;}
.sec4 .bt a{font-size: 2rem;letter-spacing: 0;background: url("../images/icon_arrow3.svg") no-repeat 96% center;}
.areacoution{width: 90%;font-size: 1.2rem}
}


.qa{width: 850px;margin: 80px auto}
.qa h2{font-size: 2rem;letter-spacing: 0.1em;font-weight:800;text-align: center;margin-bottom: 30px}
.qa h2 span{border-bottom: 3px solid #e06731;padding-bottom: 8px;}
.accordion2{border-bottom: 1px solid #a8a8a5;padding: 20px 0}
.accordion2 .accordion-header{margin-bottom: 12px;}
.accordion2 .accordion-content p{margin-left: 1em;text-indent: -1em;}
.accordion2 .accordion-content {width: 100%;margin: auto;padding-bottom: 0px;}
.accordion2 .accordion-header:first-letter{  color:#dfa03b;  font-weight:800;}
.accordion2 .accordion-content:first-letter{  font-weight:800;color:#e06731;}
@media screen and (max-width: 1000px) {/*スマホのスタイル*/
.qa{width: 90%;margin: 60px auto}
}

.toiawase{background: #e99a5c;color: #fff;padding: 30px 0}
.toiawase dl{width: 850px;margin: auto;text-align: left}
.toiawase dt{font-size: 2rem;font-weight:800;margin-bottom: 12px;}
.toiawase dl.line{border-top: 1px solid #fff;padding-top: 30px;margin-top: 30px}
.toiawase dd .name{width: 65%}
.toiawase dd .bt{width: 30%;}
.toiawase dd .bt a{display: block;color: #000;border-radius: 15px;text-align: center; padding: 18px 0;font-weight:800;background: #fff url("../images/icon_arrow2.svg") no-repeat 90% center;background-size: 7px;}
@media screen and (max-width: 1000px) {/*スマホのスタイル*/
.toiawase dl{width: 90%;}
.toiawase dt{font-size: 1.7rem;}
.toiawase dd .name{width: 70%;margin:0 auto 20px}
.toiawase dd .bt{width: 100%;}
.toiawase dd .col2{width: 100%}
.toiawase dd .col2:nth-child(1){margin-bottom: 20px}
}


#footer .notice{margin-top: 12px;font-size: 1.2rem}
#footer{padding: 0px 0 0;text-align: center}
#footer .contact{font-size: 1.8rem;font-weight: 700;letter-spacing: 0.1em;text-indent: 0.1em;margin-top: 80px;margin-bottom: 20px}
#footer .qa a{display: inline-block;color: #fff;margin:20px auto 40px;background: #83a1b7;padding: 12px 20px;font-size: 2.2rem;font-weight: 700;letter-spacing: 0.1em;text-indent: 0.1em;}
#footer .toiawase{}
#footer .toiawase li{}

#footer .tlink{margin: 60px auto 30px}
#footer .tlink li{padding:0 20px}
#footer .tlink li+li{border-left: 1px solid #000;}
#footer .logo{background: #fff;padding: 20px 0}
#footer .logo li{padding:0 20px}
#footer address{padding: 12px;text-align: left}

@media screen and (max-width: 751px) {/*スマホのスタイル*/
#footer .notice{margin-top: 12px;font-size: 1rem}
#footer .contact a{font-size: 1.4rem;}
#footer .qa a{padding: 6px 12px;font-size: 1.4rem;}
#footer .toiawase li{width: 100%;margin-bottom: 20px}
#footer dl{font-size: 0.8rem;}
#footer dt span{font-size: 1.2rem}
#footer dd{padding-left: 10px;line-height: 1.2em}
#footer dd .name{font-size: 1.3rem}
#footer dd .tel{font-size: 1.6rem;letter-spacing: 0.2em;line-height: 2}
#footer .tlink{margin: 10px auto 10px}
#footer .tlink li{padding:0 5px;font-size: 0.8rem}
#footer .logo li{width: 50%;padding: 10px}
#footer address{font-size: 0.7rem}
}
